Intermittent TEST-UNEXPECTED-TIMEOUT | html/browsers/browsing-the-web/read-media/pageload-image.html,pageload-video.html | expected OK

REOPENED
Unassigned

Status

Testing
web-platform-tests
REOPENED
3 years ago
2 years ago

People

(Reporter: RyanVM, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

3 years ago
Started after today's wpt update.

08:43:37 INFO - TEST-START | /html/browsers/browsing-the-web/read-media/pageload-image.html
08:43:37 INFO - PROCESS | 1969 | WARNING: content window passed to PrivateBrowsingUtils.isWindowPrivate. Use isContentWindowPrivate instead (but only for frame scripts).
08:43:37 INFO - PROCESS | 1969 | pbu_isWindowPrivate@resource://gre/modules/PrivateBrowsingUtils.jsm:25:14
08:43:37 INFO - PROCESS | 1969 | nsBrowserAccess.prototype.openURI@chrome://browser/content/browser.js:15896:21
08:43:37 INFO - PROCESS | 1969 | __marionetteFunc@dummy file:27:30
08:43:37 INFO - PROCESS | 1969 | @dummy file:36:3
08:43:37 INFO - PROCESS | 1969 | executeWithCallback@chrome://marionette/content/listener.js:771:5
08:43:37 INFO - PROCESS | 1969 | executeAsyncScript@chrome://marionette/content/listener.js:645:3
08:43:57 INFO - TEST-UNEXPECTED-TIMEOUT | /html/browsers/browsing-the-web/read-media/pageload-image.html | expected OK
08:43:57 INFO - TEST-INFO took 20006ms
08:44:07 WARNING - Forcibly terminating runner process
08:44:07 INFO - Setting up ssl
08:44:07 INFO - PROCESS | certutil |
08:44:07 INFO - PROCESS | certutil |
08:44:07 INFO - PROCESS | certutil |
08:44:07 INFO - Certificate Nickname Trust Attributes
08:44:07 INFO - SSL,S/MIME,JAR/XPI
08:44:07 INFO -
08:44:07 INFO - web-platform-tests CT,,
08:44:07 INFO -
08:44:07 INFO - Starting runner
08:44:07 INFO - PROCESS | 2062 | Xlib: extension "RANDR" missing on display ":0".
08:44:09 INFO - PROCESS | 2062 | -*- Webapps.jsm : Saving /tmp/tmpF7hR8q.mozrunner/webapps/webapps.json
08:44:09 INFO - PROCESS | 2062 | -*- Webapps.jsm : Saving /tmp/tmpF7hR8q.mozrunner/webapps/webapps.json
08:44:09 INFO - PROCESS | 2062 | -*- Webapps.jsm : Success saving /tmp/tmpF7hR8q.mozrunner/webapps/webapps.json
08:44:09 INFO - PROCESS | 2062 | -*- Webapps.jsm : Success saving /tmp/tmpF7hR8q.mozrunner/webapps/webapps.json
08:44:12 INFO - TEST-START | /html/browsers/browsing-the-web/read-media/pageload-video.html
08:44:12 INFO - PROCESS | 2062 | WARNING: content window passed to PrivateBrowsingUtils.isWindowPrivate. Use isContentWindowPrivate instead (but only for frame scripts).
08:44:12 INFO - PROCESS | 2062 | pbu_isWindowPrivate@resource://gre/modules/PrivateBrowsingUtils.jsm:25:14
08:44:12 INFO - PROCESS | 2062 | nsBrowserAccess.prototype.openURI@chrome://browser/content/browser.js:15896:21
08:44:12 INFO - PROCESS | 2062 | __marionetteFunc@dummy file:27:30
08:44:12 INFO - PROCESS | 2062 | @dummy file:36:3
08:44:12 INFO - PROCESS | 2062 | executeWithCallback@chrome://marionette/content/listener.js:771:5
08:44:12 INFO - PROCESS | 2062 | executeAsyncScript@chrome://marionette/content/listener.js:645:3
08:44:26 INFO - PROCESS | 2062 | ImportError: No module named pygtk
08:44:29 INFO - PROCESS | 2062 | MARIONETTE LOG: INFO: Timeout fired
08:44:29 INFO - TEST-UNEXPECTED-TIMEOUT | /html/browsers/browsing-the-web/read-media/pageload-video.html | expected OK
08:44:29 INFO - TEST-INFO took 17429ms
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
[Mass Closure] Closing Intermittent as a one off
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WORKSFORME
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---

Comment 27

2 years ago
11 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 4
* fx-team: 4
* b2g-inbound: 2
* mozilla-central: 1

Platform breakdown:
* linux32: 7
* linux64: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1181229&startday=2015-10-12&endday=2015-10-18&tree=all

Comment 28

2 years ago
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 6
* try: 1
* mozilla-central: 1

Platform breakdown:
* linux32: 5
* linux64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1181229&startday=2015-10-26&endday=2015-11-01&tree=all

Comment 29

2 years ago
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 2
* fx-team: 2
* b2g-inbound: 1

Platform breakdown:
* linux32: 3
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1181229&startday=2015-11-02&endday=2015-11-08&tree=all

Comment 30

2 years ago
10 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 6
* mozilla-beta: 1
* mozilla-aurora: 1
* fx-team: 1
* b2g-inbound: 1

Platform breakdown:
* linux32: 7
* linux64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1181229&startday=2015-11-09&endday=2015-11-15&tree=all

Comment 31

2 years ago
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* b2g-inbound: 2
* mozilla-inbound: 1
* mozilla-central: 1
* fx-team: 1

Platform breakdown:
* linux64: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1181229&startday=2015-11-16&endday=2015-11-22&tree=all

Comment 32

2 years ago
12 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 4
* fx-team: 3
* mozilla-central: 2
* b2g-inbound: 2
* try: 1

Platform breakdown:
* linux32: 9
* linux64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1181229&startday=2015-12-07&endday=2015-12-13&tree=all

Comment 33

2 years ago
7 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-central: 3
* fx-team: 2
* try: 1
* mozilla-inbound: 1

Platform breakdown:
* linux32: 6
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1181229&startday=2015-12-14&endday=2015-12-20&tree=all
You need to log in before you can comment on or make changes to this bug.